@charset "utf-8";

html, body {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
}

#pullNav ul a, #pullNav ul a * {
  box-sizing: content-box;
}

#fixedBox_wrap{
  height: 53px;
}

.campaign a:link,
.campaign a:visited {
    color: #f2006a;
}

.slider {
    width: 93%;
    height: 93%;
    margin: 20px auto;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: #f2006a;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #f2006a;
}

.ls_10 {
    letter-spacing: 10px;
}

.contentPage{
	margin: 0;
}

.campaign {
	overflow:hidden;
	/*background:url(/img/common/mainBg.jpg)repeat;*/
	/*background:#fbf4e5;*/
	/*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";*/
	color: #333333;
	line-height: 1.4;
}
.campaign .btnArea {
	height:140px;
	text-align:center;
	background:url(../img/mainimg_bottom.jpg) no-repeat;
}
.campaign .btnArea p {
	padding:50px 0 0 0;
}

.campaign li{
	list-style-type: none;
}

#pageTop{
	padding:5px;
	position:fixed;
	bottom:3px;
	right:3px;
	z-index: 10;
	}
	
 #pageTop img{
	 width: 70px;
 }
 
.campaign .ttl01 {
    background-color: #f2006a;
	color: #fff;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";*/
	font-size: 30px;
	font-weight: bold;
    padding: 0.4em 0;
    text-align: center;
}

.campaign .ttl02 {
  position: relative;
	color: #6e431f;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";*/
	font-size: 30px;
	font-weight: bold;
    padding: 0.4em 0 0.4em 1.1em;
    text-align: left;
}
.campaign .ttl02::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0.68em;
    width: 28px;
    height: 28px;
    border-radius: 14px;
    background: #f2006a;
}

.campaign .h3bg {
	background-color: #f2006a;
}


.campaign .present {
	width: 950px;
  margin: 4em 0;
}

/* ---- nana 位置 ----  */
.campaign .nana01 {
	width: 365px;
	position: absolute;
  right: 50px;
  bottom: 0;
  z-index: 100;
}
.campaign .nana02 {
	position: absolute;
	right: 70px;
  bottom: 0;
  width: 417px;
}

.campaign .nana03 {
	position: absolute;
	top: 170px;
    left: -15px;
}
.campaign .nana04 {
	position: absolute;
	top:-136px;
    right: -700px;
}

/* IE9以下 */
/*.campaign .nana01 { top: -302px\9; }*/
.campaign .nana02 { top: 1503px\9; }
.campaign .nana03 { top: 178px\9; }
.campaign .nana04 { top: -127px\9; }

/* IE10以上 */
@media all and (-ms-high-contrast: none){
/*.campaign .nana01 { top: -307px; }*/
.campaign .nana03 { top: 171px; }
.campaign .nana04 { top: -137px; }
}

/* Safari */
/*_::-webkit-full-page-media, _:future, :root .campaign .nana01 { top: -310px; }*/
_::-webkit-full-page-media, _:future, :root .campaign .nana03 { top: 140px; }

/* ---- ▲nana 位置 ----  */

.campaign span.circle1 {
	color: #f2006a;
	padding-right: 0.2em;
}

.inner{
	margin: 0 auto;
	width: 950px;
	clear: both;
	display: block;
}

.campaign .text-red {
  color: #f2006a;
}

/* メインビジュアル
-------------------------*/
	
.campaign .mainimg {
	background:#f2006a url(../img/main_bg.jpg) no-repeat scroll center 0;
	/*height: 475px;*/
	border-top: 7px solid #b48e48;
	background-size: cover;
}
	
.campaign .mainimg .inner h2 {
	position: relative;
  text-align: center;
}
.campaign .mainimg .inner img {
	position: relative;
  width: 915px;
}




/* キャンペーンの応募はこちら（ボタン）
-------------------------*/

.campaign .oubo{
	}

.oubo.bg {
    background: url(../img/col2-5_bg.gif) repeat;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .10);
	}

.oubo_inner{
	margin: 0 auto;
	width: 750px;
	text-align: center;
	padding: 20px 0;
	}

.oubo img{
	width:750px;
}

.oubo p {
	margin: 20px 40px 0;
	text-align: left;
} 

/* ナビ
-------------------------*/
.campaign .gnav {
    background-color:#6e431f;
    clear: both;
    overflow: hidden;
	padding: 15px 0;
	text-align: center;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .10);
}

.campaign .gnav .inner{
    margin: 0 auto;
    width: 960px;
}

.campaign .gnav .inner p{
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
  letter-spacing: -.05em;
}

.campaign .gnav .inner p a{
	color: #ffffff;
	text-decoration: none;
}

.campaign .gnav .inner span{
	padding: 0 0 0 1.5em;
}

.campaign .gnav .inner span img{
	width: 2.5%;
	padding: 0 0 0 5px;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 200;
}

.campaign .gnav .new{
	padding: 0 10px 0 0;
    vertical-align: middle;
}

#col_01,
#col_02,
#col_03,
#col_04,
#col_05,
#col_06,
#col_07 {
}


/* 更新情報
-------------------------*/

#col_01{
	padding: 60px 0px 100px;
}

#col_01 .inner{
	margin: 0 auto;
	width: 950px;
	clear: both;
	display: block;
}

.st-inlineLeft {
    text-align: left !important;
}

#col_01 .slick-list {
	margin: 2em auto 4em;
}

#col_01 .slick-track {
	padding-bottom: 1em;
}

.mod-grid > .sub-cell {
    font-size: 1.5rem;
    margin-top: 20px;
}
.mod-grid > .sub-cell {
    display: inline-block;
    vertical-align: top;
}

.sub-cell > .sub-inner {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #f2006a;
    padding: 15px;
    text-align: left;
	height: 340px;
}

a[target="_blank"]::after {
    content: "";
    display: inline-block;
    font-family: "icon";
    margin-left: 5px;
    vertical-align: middle;
}
#top .ex-textDecNone {
    text-decoration: none;
}

#top .ex-news > .sub-dt {
    margin-bottom: 10px;
}

.ex-iconNew::after {
    background: #f2006a none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    content: "NEW";
    display: inline-block;
    font-size: smaller;
    margin: 0 5px;
    padding: 0 5px;
}

#top .ex-news > .sub-dd > .st-accent {
    font-weight: bold;
}

.st-accent {
    color: #f2006a;
    font-size: 1rem;
    font-weight: bold;
    padding: 10px 0;
    vertical-align: bottom;
}

.sub-dd .ex-title {
    color: #6e431f;
    font-size: 1rem;
    font-weight: bold;
    padding-bottom: 0.6em;
    vertical-align: bottom;
    letter-spacing: -.07em;
}

.sub-dd .ex-text {
    color: #636262;
    font-size: 0.9rem;
}

.mailmaga{
	background:url(../img/col01_img01.png) no-repeat;
	-moz-background-size:100% 100%;
	background-size:100% auto; 
	position: relative;
	height: 150px;
}

.mailmaga li.btn01 img{
	position: absolute;
	width: 35%;
	right: 25px;
	top: 45px;
}

.mailmaga li.btn02 img{
	position: absolute;
	width: 35%;
	right: 25px;
	bottom: 22px;
}

span.linkB {
    background: #e95302 none repeat scroll 0 0;
    border-radius: 5px;
    padding: 10px 5px;
    width: 220px;
    display: block;
	margin: 10px 0 0 0;
	text-align: center;
}

span.linkB a{
	color: #ffffff;
	text-align: center;
	
}

/* キャンペーン概要
-------------------------*/

.cp_inner {
	margin: 0 auto;
	width: 980px;
	clear: both;
	display: block;
}

#col_02{
	padding: 0;
}

#col_02 .cp_inner{
  width: 950px;
}

#col_02 .inner{
	margin: 20px auto 0;
}

.wrap_1{
	background: #ffffff;
  margin: 0 0 5em;
  padding: 4em;
  position: relative;
}

#col_02_1.wrap_1{
	margin: 70px 0 5em 0;
}

.txt01 {
	color: #6e431f;
	font-weight: bold;
	font-size: 70%;
	padding: 0 0 20px;
}

.txt02 {
    font-size: 110%;
	color: #636262;
	line-height: 1.5em;
}

#col_02_2 .txt02{
  margin: 70px 0 130px 0
}

.txt03 {
	color: #6e431f;
	font-weight: bold;
	font-size: 130%;
	padding: 0 0 20px;
}

.txt04 {
	color: #6e431f;
	font-weight: bold;
	font-size: 150%;
	padding: 0 0 20px;
}
.txt05 {
	color: #6e431f;
	font-weight: bold;
	font-size: 180%;
  margin: 0 0 25px 0;
}

.light {
	font-weight: normal;
}

.theme {
	color: #f2006a;
}

.box01 {
    border: 1px solid #f2006a;
    font-weight: bold;
    font-size: 150%;
    margin-bottom: 1em;
    padding: 1em;
}

.box01_ttl {
    color: #f2006a;
}
.box01_txt {
    color: #6e431f;
    padding-top: 0.2em;
}

#col_02 .inner_2 .txt02 {
    font-size: 120%;
    line-height: 1.8;
    padding: 20px 0;
}

#col_02 .inner_2 .txt03 {
    color: #636262;
    font-size: 90%;
    line-height: 1.8;
    padding: 20px 0 10px;
}

#col_02 .inner_2 .txt04 {
    color: #f2006a;
    font-size: 150%;
    font-weight: bold;
    padding: 20px 0 0;
}

#col_02 .inner_2 .img04 {
    padding: 0 0 2em;
}

#col_02 .inner_2 li {
	display: inline-block;
	margin: 0 2% 0 0;
	width: 30%;
	font-size: 110%;
	color: #636262;
    vertical-align: top;/*IE*/
}

#col_02 .inner_2 li:last-child {
	margin: 0 0 0 3%;
}

#col_02 .inner_2 li img {
	width: 100%;
    margin-bottom: 1em;
}
.col2-3_03 {
    margin-left: 1em;
}
.col2-3_04 {
    margin-left: 3em;
}
.col2-4_01 {
    margin-left: 10em;
    margin-bottom: 5em;
}

#col_02 .inner_2 li:last-child img {
	width: 80%;
}

#col_02 .inner_2 .ulstyle_1 {
	margin-left: 270px;
	width: 100%;
}
#col_02 .inner_2 .ulstyle_2 {
	margin-left: 570px;
    margin-top: -140px;
	width: 100%;
}

#col_02 .inner_3{
	padding: 20px 20px;
	border: 1px solid #f2006a;
	margin: 20px 0 0;
}

#col_02 .inner_3 .txt01{
	color: #f2006a;
	font-weight: bold;
	font-size: 190%;
	margin: 0 0 10px;
	
}

#col_02 .inner_3 .txt02 {
    font-size: 120%;
    margin: 5px 0;
}

#col_02 .inner_3 .txt03{
	font-size: 100%;
	color: #636262;
	margin: 0;
}

#col_02 .inner_3 .txt04{
	font-size: 170%;
	font-weight: bold;
}

#col_02 .col_02img01 {
	/*padding-left: 30px;*/
}

#col_02 .col_02img03{
  max-width: 400px;
}

#col_02 .infotxt01 {
	color: #6e431f;
    font-size: 190%;
    font-weight: bold;
    margin: 0 0 10px;
}

#col_02 .infotxt02 {
    font-size: 170%;
    font-weight: bold;
}

#col_02 .bg_inner {
	background: url(../img/col2-5_bg.gif) repeat;
    padding: 1em 0 2em;
    margin-bottom: 4em;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .10);
}

.bg_inner .oubo {
	margin-top: -3em;
}

.bg_inner .txt03 {
	line-height: 1.6;
}

.bg_inner ul {
	margin-bottom: 1em;
}

##col_02_1 .col2-1_link{
  position: relative;
  z-index: 2;
}

/* ポスターイメージ
-------------------------*/

#col_03{
	padding-top: 20px;
}

#col_03 .inner{
	margin: 0 auto;
	width: 950px;
	clear: both;
	display: block;
}

#col_03 .inner img.poster{
	margin: 0 0 5em;
	width: 100%;
	padding: 0;
}


/* CM・メイキング映像
-------------------------*/

#col_04{
}

#col_04 .inner{
}

#col_04 .wrap{
	background: #ffffff;
	padding: 20px 50px;
    margin: 0 0 5em;
}

#col_04 .inner_1{
	position: relative;
}

#col_04 .inner_1 .txt01{
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
	color: #fff;
	font-weight: bold;
	font-size: 180%;
	position: absolute;
    text-align: left;
	left: 10px;
	top: 10px;
}

#col_04 .inner_1 .txt02{
    font-size: 110%;
    padding: 5px 0 0;
    text-align: left;
	color: #636262;
}


/* #col_05 店内放送
-------------------------*/



/* #col_06 水樹奈々 プロフィール
-------------------------*/
#col_06 .col6-im {
	display: inline-block;
}

#col_06 .wrap_2 {
	display: inline-block;
    width: 55%;
    margin-top: -12px;
    margin-left: 4%;
    line-height: 1.8;
}

.txt03.name {
    font-size: 180%;
    font-weight: bold;
    border-bottom: 1px solid #6e431f;
    padding: 0 0 5px;
    margin-bottom: 1em;
}

.txt03 .small {
    font-size: 80%;
    font-weight: normal;
    margin-left: 1em;
}

/* SNS
-------------------------*/

#sns_shea{
	background:#6e431f;
	/* background:url(../img/bg_sns.gif)repeat; */
}

#sns_shea .inner{
	margin: 0 auto;
	width: 950px;
	clear: both;
	display: block;
	text-align: center;
}

#sns_shea .wrap{
}

#sns_shea .wrap_inner{
	padding: 20px 140px;
}

#sns_shea .txt01 {
	color: #ffffff;
    font-size: 200%;
    font-weight: bold;
    padding: 0.2em 0;
}

#sns_shea .icon img {
    padding: 10px;
    width: 8%;
}

/* .oubo_list_wrap */

.oubo_list_wrap{
  font-size: 14px;
  color: #636262;
  max-width: 770px;
  margin: 0 auto;
}

.oubo_list_wrap img{
  max-width: 100%;
}

.oubo_list_wrap .oubo_list{
  display: flex;
  margin: 0 -10px 0 0;
  justify-content: space-between;
}

.oubo_list_wrap .oubo_list .oubo_list_block{
  margin: 0 10px 0 0;
}

.oubo_list_wrap .oubo_list_head{
  margin: 0 0 20px 0;
}

.oubo_list_wrap .oubo01{
  max-width: 255px;
  width: 33%;
}

.oubo_list_wrap .oubo02{
  max-width: 254px;
}

.oubo_list_wrap .oubo03{
  max-width: 225px;
}

.oubo_list_wrap .oubo_nana{
  width: 238px;
  margin: 20px 0 0 0;
}

.oubo_list_wrap .oubo_img01{
  width: 225px;
  margin: 0px 0 15px 0;
}

.oubo_list_wrap .oubo_img02{
  width: 133px;
  margin: 0px auto 20px auto;
}

.oubo_hakken{
  margin: 0 0 20px;
}

#col_02_3{
  padding-bottom: 0;
}


#col_06 table{
  margin: 1.5em 0 0 0;
  width: 100%;
}

#col_06 table th,
#col_06 table td{
  padding: 0 0 0.5em 0;
}

#col_06 table tr:last-child th,
#col_06 table tr:last-child td{
  padding-bottom: 0;
}

#col_06 table th{
  padding-right: 1em;
  white-space: nowrap;
}

h4#col_02_3_s {
    padding-top: 50px;
    margin-top: -50px;
}

/*----------------------------------------------
キャンペーン終了網掛け
----------------------------------------------*/
/*.campaign .present {
  position: relative;
  margin: 4em 0px;
  width: auto;
  padding: 20px 10px;
}
.campaign .present:after {
    content: "";
    background-color: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
    max-height: 1320px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.campaign .present:before {
    content: "応募期間は終了しました";
	font-size:40px;
	font-weight:bold;
	color: #ffffff;
    position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   z-index:1;
  white-space: nowrap;
}
*/



